import React from 'react';
export default function AddDiamondFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-323h60v-126h127v-60H510v-127h-60v127H324v60h126zm30 268L56-479l424-425 425 425z" })));
}
